body {font-family: 'Poppins', cursive;}
.container-fluid {padding: 0;}
ul{padding-left: 0;}
.logo {
    padding: 20px 25px 8px 20px;
    text-align: center;
}
.float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 40px;
    left: 39px;
    background-color: #2532d3;
    color: #fbf7f7;
    border-radius: 50px;
    text-align: center;
    font-size: 40px;
    z-index: 100;
}
html {
  scroll-behavior: smooth;
}
.top-menu .top-social li {
    list-style-type: none;
    display: inline-block;
    padding: 20px 10px;
}
.home-menu li a {
    color: white;
    font-size: 16px;
    font-weight: 600;
}
.home-menu li {list-style-type: none;
    display: inline-block; padding: 12px 9px;}
.home-menu {
    background: #132cdd; text-align: right;
}
.home-menu::before {
    content: '';
    position: absolute;
    top: 0;
    border: 24px solid #132cdd;
    left: -40px;
    border-bottom: 24px solid #132cdd;
    border-top: 24px solid #fff;
    border-left: 24px solid #ffff;
}
.top-social li a {
    color: #707070;
    font-weight: 500;
}
.home-menu li a.active:before {
    content: '';
    position: absolute;
    border: 2px solid #fff;
    width: 30px;
    bottom: 8px;
}

/* banner styles */
.content-scroll marquee {
    height: 360px;
}
.carousel-caption {
    position: absolute;
    right: auto;
    bottom: 20px;
    left: 10%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    top: 5%;
}
.carousel-caption h5 {
    background: #132cdd;
    padding: 13px 15px;
    color: #fff;
    margin: 15px 7px;
    width: 151px;
    text-align: center; transition: .5s;
}
.carousel-caption h5:hover {
    background: black;
    
}
.carousel-caption h5 a{color:#fff;}
.carousel-indicators li {    margin-right: 6px;
    margin-left: 6px;    width: 18px;
    height: 18px;
    border-radius: 50%;
}
.carousel-caption h1 {
    font-size: 60px;
    font-weight: 700;
}
.skst_nidhi img {
    width: 100%;
}
.content-scroll .card {
    width: 320px;
    position: absolute;
    top: 0;
    min-height: 350px;
    right: 14%;
    height: 100%;
    background: #5151517d;
}
.chits_work img {
    width: 100% !important;
}
.content-scroll .card-body p {
    font-size: 18px;
    padding: 15px 5px;
    margin-bottom: 0;
}
.about_us {
    padding: 70px;
}
.c_head:after {
    content: '';
    position: absolute;
    bottom: 0;
    border: 2px solid #132cdd;
    width: 40px;
    left: calc(50% - 18px);
}
.c_head {
    padding: 8px 0;
}
.c_head + p {
    font-size: 18px;
    font-weight: 500;
    padding: 13px 30px;
    color: #707070;
}
.abt_n h4 {
    font-size: 24px;
    font-weight: 700;
}
.abt_n p {
    font-size: 18px;
    font-weight: 500;
    color: #707070;
}
.abt_n {
    padding: 20px 0;
}
.chit_wy {
    text-align: center; width: 100%;
}
.chit_wy li {
    width: 33%;
    display: inline-block;
    padding: 25px 10px;
}
.abt_sk_ls li{
	text-align: justify;
    padding: 10px;
}

.chit_wy p {
    color: #707070;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 0;
    padding: 15px 0;
}
.chits {
    background: #f7f7f7;
    padding: 30px 0px;
}
.chits_work, .team  {
    padding: 60px 0px;
}
.skst_bene {padding: 120px 0px;}
.main-timeline-section {
    position: relative;
    width: 100%;
    margin: auto;
    
}
.horizontal-line-top {
    border: 1px solid #949494;
    position: absolute;
    width: 75%;
    height: 2px;
    top: 0;
    transform: translateY(-50%);
    left: calc(10% - -40px);
}
.s_step1, .s_step2, .s_step3, .s_step4 {
    width: 25%;
    display: inline-block;
    float: left;
    text-align: center;
}
.s_step1 p, .s_step2 p, .s_step3 p, .s_step4 p {
    font-size: 18px;
    padding: 20px 20px;
    color: #4e4e4e;
    font-weight: 600;
}
.s_dots {
    border: 7px solid #d658aa;
    width: 2px;
    height: 1px;
    border-radius: 50%;
    position: absolute;
    text-align: center;
    display: inline-flex;
    top: -7px;
}
.s_step1 .count1, .s_step2 .count1, .s_step3 .count1, .s_step4 .count1 {
    top: -70px;
    position: absolute;
    width: 25%;
    font-size: 26px;
    font-weight: bold;     color: #d658aa;
}
.c_h_w {margin-bottom:100px;}
.customer ul {
    text-align: center;
    width: 100%;     margin-bottom: 0;
}
.customer ul li {
    display: inline-block;
    padding: 34px 15px;
    width: 204px;
    background: #132cdd;
    border-radius: 50%;
    height: auto;
    margin: auto 30px;
    color: #fff;
}
.customer ul li h5 {
    font-size: 41px;
    font-weight: bold;
}
.customer ul li span {
    font-size: 24px;
    font-weight: 400;
}
.customer {
    background-image: url(../img/funfact.png);
    background-color: #00000026;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px 0;
}
.team_list h5 {
    margin-bottom: 0;
    padding: 12px 0 5px 0;
    font-size: 16px;
    font-weight: 600;
}
.team_list h6 {
    font-size: 14px;
    font-weight: 100;
}
.team_list .col-md-3 {
    min-height: 180px;
    height: 215px;
}
.c_head span {
    font-size: 18px;
    font-weight: 400;
}
.team_list + h4 a {
    color: #132cdd;
    font-size: 18px; font-weight: 900;
}
.team_list + h4 {padding: 15px 0;}
.angel_inves p {
    font-size: 18px;    margin-bottom: 0;
    padding: 50px 0;
}
.angel_inves ul li {
    padding: 20px 0px;
}
.angel_inves ul {
    padding-left: 75px;
}
.angel_inves h4 { margin-left: 70px;}
.angel_inves h4, .skst_nidhi h5 {
    background: #d01288;
    width: 133px;
    text-align: center;
    padding: 13px 8px;    
}
.angel_inves h4 a, .skst_nidhi h5 a {
    color: #fff;font-size: 18px;

}
/* .angel_inves:after {
    content: '';
    position: absolute;
    top: 166px;
    border: .3px solid #dc148b;
    width: 82%;
    right: 0;
}
.angel_inves:before {
    content: '';
    position: absolute;
    bottom: -50px;
    border: .3px solid #dc148b;
    width: 82%;
    right: 0;
} */

.team_list img {
    max-width: 130px;
    min-height: 120px;
}

.angel {
    background: #f7f7f7;
    padding: 60px;
}
.skst_nidhi p {
    font-size: 20px;
    padding: 40px 10px 20px 10px;
}
.skst_mbl_a p {
    font-size: 20px;
}
.skst_nidhi {
    background: #f7f7f7; margin: 34px 0;
}
.skst_mbl_a {
    background: #d01288;
    color: #fff;
    padding: 40px 50px; position: relative;
}

.skst_mbl_a .h_and {
    position: absolute;
    bottom: 0;
    right: 200px;
    max-width: 225px;
}
/* Accordion '+','-' */
.bs-example{
    margin: 20px;
}
.accordion .fa{
    margin-right: 0.5rem;
}
.accordion .card-header, .accordion .card {
    background: transparent;
    border: 0;
    border-bottom: 0.5001px solid #f1f1f1;
}
.card button:hover {
    color: #d01288;
}
.card button {
    color: #5f5f5f;
    font-size: 22px;
    text-align: left;
}
.faq {
    padding: 70px 0;
}
.footer {
    background: #fbfbfb;
}
.footer address {
    padding: 15px 40px;color: #fff;font-size: 16px;
}
.footer address img {
    padding-right: 8px;
}
.footer address h5 {
    font-size: 16px;
    padding: 10px 0;
}
.footer address h5 a {
    color: #fff;
}

.map_i {padding: 0px 40px 20px 40px;}
.footer_bottom {
    background: #132cdd;
    padding: 15px 0px;
}
.footer_bottom, .footer_bottom p a {
    color: #fff;
}

/* About us page styles */
.abt-banner {
    background-image: url(../img/About-us.png);
    height: 100%;
    min-height: 240px;
    background-repeat: no-repeat;
    background-size: cover;
}
.abt-banner h1 {
    text-align: center;
    position: absolute;
    left: calc(40% - -30px);
    top: calc(30% - -30px);
    color: #fff;
}
.abt-rt {
    background: #6ab705;
}
.abt-rt ul li {
    list-style-type: none;
    padding: 9px 20px;
    border-bottom: 1px solid #fff;
}
a:hover {text-decoration: none;}
.abt-rt ul li a {
    color: #070d4e;
    font-size: 20px;
}
.abt-rt h3 {
    color: #fff;
    padding: 12px 20px;
    margin: 0;
}

.abt-rt ul li.active {
    background: #132cdd;
}
.abt-lt h1, .abt-lt h3 {
    border-bottom: 1px solid #561515;
    margin-bottom: 40px;     
	font-size: 32px;
	    text-align: center;

}
.abt-inner table td, .abt-inner table th {
    font-size: 16px; text-align: center;
}
.abt-inner table th {
    width: 240px;
    text-align: center;
}
.awr li {
    list-style-type: none;
    padding: 12px 12px;
    font-size: 21px;
}
ul.awr {
    padding-left: 20px;
}
.carer h2 {
    font-size: 26px;
}

.carer h5 span {
    color: #757575;
    font-size: 16px;
    padding: 0px 10px;
}
.carer h5 {
    font-size: 19px;
    color: black;
}
section.carer {
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
}
.part_s .row {
    margin: 15px 12px;
}
.cont_us {
    background: #9c9c9c;
}
.cont_us .row label {
    color:#fff;
}
.cont_us h1{color:#fff; }
.part_s input[type="submit"] {
    background: #132cdd;
    padding: 8px 8px;
    width: 181px;
    color: #fff;
    border: 0;
    outline: 0;
    font-size: 20px;
    border-radius: 8px;
    box-shadow: 2px 3px 8px rgba(0,0,0,.3);
    transition: .5s;
}
.part_s input[type="submit"]:hover {
    background: #000;
    transition: .5s;
}
.part_s label span {
    color: #132cdd;
    padding: 0px 5px;
}
.abt-rt a.nav-link {
    font-size: 24x;
    padding: 6px 0;
    text-align: center;
    border-radius: 0;
}
.abt-rt li.nav-item {
    width: 50%;
    padding: 0px 0px;
}
.abt-rt .nav-link.active {
    background: #132cdd;
    border: 1px solid transparent;
    color: #fff;
}
.abt-lt .nav-link {
        padding: 12px 15px;
    font-size: 20px;
    background:#c7c7c7;
        width: 240px;
    text-align: center;
    color:#000;
}
.abt-lt .nav-link.active {
    background: #132cdd;
    color: #fff;
}
#scheme1 table th {
        width: 350px;
}
.abt-lt button {
    background: #132cdd;
    border: 0;
    padding: 10px 10px;
    border-radius: 8px;
    width: 250px;
    margin: 15px auto;
    font-size: 18px;color: #fff;
}
.abt-lt button:hover {
    background: #c3c3c3; color:#000;
}
.abt-lt button:hover a{
color:#000;
    
}
.abt-lt button a{color:#fff;} 
.abt-lt td a u {
    background: #132cdd;
    color: #fff;
    padding: 5px 15px;     text-decoration: none;
}
.abt_sk_ls ul {
    padding-left: 40px;
}
.abt_sk_ls img {
    max-width: 600px;
    margin: 22px auto;
    width: 100%;
}
.nidhi_skst img {
    max-width: 132px;
}
.n-l_tb table {
    margin:22px 0;
}
.n-l_tb table th, .n-l_tb table td {
    border: 1px solid darkgrey;
    padding: 7px 2px;
}
.n-l_tb table th {
    background: #132cdd;
    color: #fff;
}
.n-l_tb tr:nth-child(odd) {
    background:#eae1f97d;
} 
.n-l_tb tr:nth-child(even) {
    background:#f3f3f3;
} 
.angel_invst ul li {
    
    padding: 8px 12px;
    font-size: 16px;
    font-weight: 700;
}
.angel_invst img {
    max-width:800px; width:100%; margin:20px auto;
}
.ang_ul_li ul, .angel_invst ul {
    padding-left:40px;
}
.ang_ul_li ul li, .angel_invst ul li {
    display: list-item;     list-style-type: decimal;

}
.footer iframe {
    width: 100%;
    height: 400px;
    margin-bottom: 35px;
}
#menu, #close {
    display: none;
}
#top {
    background: #ffffff;
    padding: 8px 8px;
    position: fixed;
    /* color: red; */
    right: 15px;
    z-index: 10000;
    bottom: 28px;
    display: none;
    border: 2px solid #132cdd;
}
#top img {
    max-width: 20px;
}
.table {
    border: 1px solid #dee2e6;
}


.alert button {
    background: transparent !important;
    padding: 0;
    margin: 0 auto;
    width: 91px;
    text-align: right;
    color: black;
}
.gallery li {
    display: inline-block;
    padding-bottom: 3px !important;    width: 33%;
    text-align: center;
    margin: 20px 0;
    position:relative;
}
.gallery li img {
    height: 220px;
    width: 350px;
}
.gallery li.title { position:relative;
       text-align: center;
    font-weight: bold;
    font-size: 30px;
    display: block !important;
    border-bottom: 3px solid #5f5f5f;
    padding: 10px 10px 5px 10px !important;
    color: #132cdd;
    margin: 18px auto;
    width: 50%;
}
.gallery li.title::before {
    content: '';
    position: absolute;
    border: 15px solid #5f5f5f;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid transparent;
    bottom: -33px;
    left: calc(43% - -25px);
}

.gallery li p {
    position: absolute;
    content: '';
    bottom: -11px;
    left: 9px;
    background: #00000094;
    width: 95%;
    padding: 5px 0;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}
div.pp_default .pp_expand {
    background:none !important;
}
@media only screen and (max-width:575px) { 
    .gallery li { 
        width:100%;    text-align: center;
    }
    .chits_work img {
    width: 100% !important;
    height: 200px !important;
    }
    .alert button { 
        margin: -17px auto;
    }

    .logo {
        padding: 10px 7px 12px 7px;
    } 
    .logo img {
    max-width: 145px;
    }
    .chit_wy li {
    width: 100% !important;
    }
    
    .chit_wy p {
        font-size:15px;
    }
    .abt-banner h1 {
            left: calc(22% - -30px);
    font-size: 26px;
    right: calc(20% - -30px);
    top: calc(18% - -30px);
    }
    .abt-banner {
        min-height:150px;
    }
    .abt-lt h1 {
            font-size: 28px;
    }
    .abt-lt p {
    font-size: 15px;
    }
    .abt-lt button {
            font-size: 16px;
                width: 230px;
    }
    .abt-lt h4 {
    font-size: 18px;
    }
    .awr li {
            font-size: 16px;
    }
    .carer h2 {
    font-size: 20px;
    }
    .gallery li img {
    height: 100%;
    width: 100%;
}
    
}


@media only screen and (max-width:767px) {
    .abt-rt {display:none;}
    .schemes-list {display:block !important;}
        #menu{
        right: calc(-3% - 45px) !important;
            top: calc(-8% - 50px) !important;
    }    
    .content-scroll {
        width: 100%;
    }
    
    .c_head + p {
            font-size: 16px;padding: 13px 10px;
    }
    .c_head {
        font-size: 22px;
    }
    .chit_wy li {
    width: 49%;
    padding: 5px 10px;
    }
    .chits_work, .team {
    padding: 30px 0px;
    }
    .s_dots {
        border: 7px solid transparent;
    }
    .horizontal-line-top {
            border: 1px solid transparent;    
    }
    .s_step1, .s_step2, .s_step3, .s_step4 {width:100%;}
    .s_step1 .count1, .s_step2 .count1, .s_step3 .count1, .s_step4 .count1 {
            position: static;  padding-left: 2px;     width: 23%
    }
    .s_step1 p, .s_step2 p, .s_step3 p, .s_step4 p{
        padding: 5px 45px;
    width: 74%;
    float: right;
        
    }
    .content-scroll marquee {
    height: 120px;
        position: absolute;
    top: 0; left: 6px;
    
    }
    .content-scroll .card-body {
        position: relative;
    }
    .about_us {
    padding: 30px;
    }
    .s_step1 p, .s_step2 p, .s_step3 p, .s_step4 p {
        font-size: 14px; 
    }
    .customer ul li {
        padding: 25px 18px;
        width: 150px;
        height: 150px;
            margin: 10px auto;
    display: block;
    }
    .customer ul li h5 {
        font-size: 24px;
    }
    .customer ul li span {
        font-size: 20px;
    }
    .angel {
            padding: 25px 2px;
    }
    .angel_inves img {
    max-width: 193px;
    }
    .skst_bene {
    padding: 20px 0px;
    }
    .skst_nidhi p, .angel_inves h4 a, .skst_nidhi h5 a, .skst_mbl_a p {
    font-size: 16px;
    }
    .angel_inves h4, .skst_nidhi h5 {
        padding: 8px 6px;
        margin: 10px auto;
    }
    .skst_mbl_a .h_and {display:none;}
    .content-scroll .card-body p {    font-size: 14px;}
    .content-scroll .card-body h4 {font-size:17px;}
    .card button.btn.btn-link {font-size: 18px;}
    .footer iframe {
    width: 100%;
    height: 170px;
    }
    .footer address {
        padding: 15px 11px;
    }
    .footer address h4 {font-size:18px;}
    .footer address, .footer address h5 {
        font-size: 15px;
    } 
    .footer_bottom p {
    font-size: 13px;
    }
    
}


@media only screen and (min-width:992px) and (max-width:1024px)  {
    #menu{
        top: calc(10% - -28px) !important;
        right: calc(10% - 37px) !important;
    }
}

@media only screen and (max-width:1023px) { 
    .content-scroll marquee {
    height: 140px;
    }
    .content-scroll .card {
        position: static;
        height: 140px;
        width: 100%;
        margin: 15px 15px;
        min-height: auto;
    }
    .home-menu li a {display:block;}
    .home-menu li a.active:before{
            bottom: auto;
    margin: -6px 0;
    }
    .logo img {
    max-width: 180px;
    }
    .mbl_menu {
    position: fixed;
    top: 0px;
    right: -320px;
    z-index: 100;
    background: #efefef;
    width: 310px;
    height: 100vh;
    transition: .5s;
    }
    ul.m_op {
    position: fixed;
    top: 0px;
    right: 0px;
    z-index: 100;
    background: #ea2394;
    width: 310px;
    height: 100vh;
    }
    #close {
    font-size: 19px;
    padding: 5px 9px;
    background: #212529;
    width: 50px;
    color: #fff;
    text-align: center;
    }
    #menu span {
    position: absolute;
    height: 4px;
    width: 32px;
    background: #c51c71;
    border-radius: 9px;
    opacity: 1;
    left: -30px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    }
    #menu span:nth-child(1) {
    top: 0px;
    }
    #menu span:nth-child(2) {
    top: 10px;
    }
    #menu span:nth-child(3) {
    top: 20px;
    }
    #menu, #close {
    display: block;
    }
    .home-menu::before {
        display:none;
    }
    .top-social {display:none;}
    #menu {
    position: absolute;
    top:calc(10% - -31px);
    right: calc(-15% - 15px);
    border: 0;
    background: transparent;
    }
    .home-menu li {
    display:block;    
    padding: 12px 40px;
    text-align: left;
    }
    .home-menu li:hover {
    background: #212529;
    }
    .logo {text-align:left;}
}


@media only screen and (min-width:1024px) and (max-width:1230px)  {
    .home-menu li {
        padding: 12px 6px;
    }
    .home-menu li a {
        font-size: 15px;
    }
    .top-menu .top-social li {
        padding: 21px 5px;
    }
    
}